<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">การเล่นไฟล์เสียง</string>
    <string name="VideoView_info_text_network_interrupt">เครือข่ายผิดพลาด และการสตรีมวิดีโอหยุด</string>
    <string name="can_not_trim">เกิดความผิดพลาด ไม่สามารถตัดแต่งวิดีโอได้</string>
    <string name="proxy_host">โฮสต์</string>
    <string name="proxy_port">"พอร์ต"</string>
    <string name="apn_settings">ชื่อแอคเซสพอยต์</string>
    <string name="rtsp_proxy_settings">"ติดตั้งและจัดการการตั้งค่า RTSP proxy"</string>
    <string name="rtsp_proxy_settings_summary">"ติดตั้งและจัดการการตั้งค่า RTSP proxy"</string>
    <string name="enable_rtsp_proxy">"เปิดการทำงาน RTSP proxy"</string>
    <string name="enable_rtsp_proxy_summary">"เปิด/ปิดการทำงาน RTSP proxy"</string>
    <string name="http_proxy_settings">"การตั้งค่า HTTP Proxy"</string>
    <string name="http_proxy_settings_summary">"ติดตั้งและจัดการการตั้งค่า HTTP proxy"</string>
    <string name="enable_http_proxy">"เปิดการทำงาน HTTP proxy"</string>
    <string name="enable_http_proxy_summary">"เปิด/ปิดการทำงาน HTTP proxy"</string>
    <string name="apn_settings_summary">"SIM ปัจจุบัน: %1$s\n APN ปัจจุบัน: %2$s"</string>
    <string name="apn_settings_not_valid">"การเชื่อมต่อข้อมูลของ SIM ได้ปิดลงแล้ว ไม่สามารถตั้ง APN ได้"</string>
    <string name="udp_port_settings">"ช่วงพอร์ต RTP/RTCP"</string>
    <string name="udp_port_settings_summary">"ตั้งหมายเลขพอร์ตสูงสุดและต่ำสุด"</string>
    <string name="max_udp_port">"หมายเลขพอร์ตสูงสุด"</string>
    <string name="min_udp_port">"ตั้งหมายเลขพอร์ตสูงสุดและต่ำสุด"</string>
    <string name="VideoView_info_text_video_not_supported">"วิดีโอนี้ไม่สนับสนุน"</string>
    <string name="VideoView_error_text_cannot_connect_retry">"การเชื่อมต่อล้มเหลว พยายามเชื่อมต่อใหม่ %1$d..."</string>
	<string name="VideoView_info_buffering">"กำลังบัฟเฟอร์..."</string>
    <string name="stop">"หยุด"</string>
    <string name="loop">"ลูป"</string>
    <string name="single">เดี่ยว</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"ไม่มีบุ๊คมาร์ก"</string>
    <string name="bookmark_title">"ชื่อ"</string>
    <string name="bookmark_location">การแจ้งเตือนคำขอสถานที่</string>
    <string name="http_buffer_size">"ขนาดบัฟเฟอร์ HTTP"</string>
    <string name="http_buffer_size_summary">"ตั้งค่าขนาดบัฟเฟอร์ HTTP สำหรับสตรีมมิ่ง"</string>
    <string name="http_buffer_size_text">"ขนาดบัฟเฟอร์ HTTP ปัจจุบัน: %1$d(s)"</string>
    <string name="rtsp_buffer_size">"ขนาดบัฟเฟอร์ RTSP"</string>
    <string name="rtsp_buffer_size_summary">"ตั้งค่าขนาดบัฟเฟอร์ RTSP สำหรับสตรีมมิ่ง"</string>
    <string name="rtsp_buffer_size_text">"ขนาดบัฟเฟอร์ RTSP ปัจจุบัน: %1$d(s)"</string>
    <string name="buffer_size_tip">"ช่วงค่าที่ใช้ได้: %1$d - %2$d วินาที"</string>
    <string name="media_detail">"รายละเอียดมีเดีย"</string>
    <string name="detail_title">"ชื่อ: %1$s"</string>
    <string name="detail_copyright">"ลิขสิทธิ์ถูกต้อง: %1$s"</string>
    <string name="detail_session">"ข้อมูลเซสชั่น: %1$s"</string>
    <string name="delete_all">"ลบข้อมูลเว็บไซต์และการอนุญาตให้เข้าถึงตำแหน่งทั้งหมดหรือไม่"</string>
    <string name="default_title">"ชื่อเริ่มต้น"</string>
    <string name="slow_motion_speed">"โทรด่วน"</string>	
    <string name="wfd_disconnected">"จอแสดงผล ไร้สายไม่เชื่อมต่อ"</string>
    <string name="storage_not_enough">"หน่วยจัดเก็บไม่มีพื้นที่เพียงพอ"</string>
    <string name="widget_load_failed">การโหลดวิดเจ็ตล้มเหลว</string>
    <string name="file_deleted">ไฟล์ได้ถูกลบ</string>
    <string name="server_timeout_title">"เซิร์ฟเวอร์ไทม์เอาท์"</string>
    <string name="server_timeout_message">"เชื่อมต่อเซิร์ฟเวอร์ใหม่อีกครั้งเพื่อเล่นวิดีโอหรือไม่"</string>
    <string name="streaming_settings">"การตั้งค่าสตรีมมิ่ง"</string>
    <string name="no_way_to_print">"ไม่มีแอปพลิเคชั่นที่ใช้ได้เพื่อพิมพ์ไฟล์"</string>
    <string name="share_limit">ไม่สามารถแชร์มากกว่า 300 ไฟล์ได้</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"กำลังบัฟเฟอร์ %d%%..."</string>
    <string name="media_controller_live">"สด"</string>
    <string name="media_controller_playing">"กำลังเล่น"</string>
    <string name="media_controller_connecting">"กำลังเชื่อมต่อ..."</string>
    <string name="VideoView_error_text_bad_file">"ไฟล์ไม่ดี วิดีโอนี้ไม่สามารถเล่นได้"</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์"</string>
    <string name="VideoView_error_text_type_not_supported">"ชนิดไฟล์มีเดียไม่สนับสนุน"</string>
    <string name="VideoView_error_text_drm_not_supported">"มีการป้องกัน DRM  วิดีโอนี้ไม่สามารถเล่นได้"</string>
    <string name="VideoView_error_text_invalid_connection">"การเชื่อมต่อไม่ถูกต้อง (403 ไม่อนุญาต)"</string>
    <string name="m_audiofocus_request_failed_message">ไม่สามารถเล่นวิดีโอระหว่างการโทร</string>
    <string name="m_no_map_tip">โปรดติดตั้งแอปพลิเคชั่นแผนที่</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"วิดีโอนี้ไม่สามารถสตรีมไปยังอุปกรณ์นี้"</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"ไม่สามารถเล่นวิดีโอนี้"</string>
</resources>
